/* ======================================================================
   XUNG DOT - ban cua style.css (dang co hieu luc)
   Day la gia tri style.css dang dung. Khong can lam gi neu ban giu ban nay.
   ====================================================================== */

body {
  font-family: quicksand,sans-serif;
}
body.text-ui-light .site-footer {
  border-bottom: solid 10px #fff;
}
.site-header {
  z-index: 2;
}
.site-header .main-navigation.style-1 .search-navigation {
  width: 8%;
}
.off-canvas .close-nav>.menu_icon__close {
  margin: 0 auto;
}
.menu_icon__open>span {
  -webkit-transition: opacity 50ms .25s,transform .2s .25s ease-out;
  -o-transition: opacity 50ms .25s,transform .2s .25s ease-out;
  transition: opacity 50ms .25s,transform .2s .25s ease-out;
}